<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Super Lista
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-fab-button [routerLink]="['/selection-page']">
    <ion-icon name="add"></ion-icon>
</ion-fab-button>
<ion-button color="danger" (click)="getBatman()">Muestra de conexión con API</ion-button>
<ion-card>
  <ion-card-title>{{heroName}}</ion-card-title>
  <img src="{{heroImage.url}}">
  <ion-card-content>
    <ion-list>
      <ion-item>
        Inteligencia: {{heroPowerData.intelligence}}
      </ion-item>
      <ion-item>
        Fuerza: {{heroPowerData.strength}}
      </ion-item>
      <ion-item>
        Velocidad: {{heroPowerData.speed}}
      </ion-item>
      <ion-item>
        Durabilidad: {{heroPowerData.durability}}
      </ion-item>
      <ion-item>
        Poder: {{heroPowerData.power}}
      </ion-item>
      <ion-item>
        combate: {{heroPowerData.combat}}
      </ion-item>
      <ion-item>
        Estatura: {{heroAppearance.height[1]}}
      </ion-item>
      <ion-item>
        Peso: {{heroAppearance.weight[1]}}
      </ion-item>
    </ion-list>
  </ion-card-content>
</ion-card>
</ion-content>
